<?xml version="1.0" encoding="UTF-8" ?>
<config>
	<server>127.0.0.1</server>
	<port>11111</port>
	<screen_width>600</screen_width>
	<screen_height>450</screen_height>
	<screen_position_x>700</screen_position_x>
	<screen_position_y>100</screen_position_y>
	<max_entities>10</max_entities>
	<simulation>ball</simulation>
</config>